{% import('partials/macros.html.twig') as this %}
{% set grant = entity %}

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ grant.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ grant.name }}</td>
            </tr>
            <tr>
                <th>Setting</th>
                <td>{{ grant.setting }}</td>
            </tr>
            <tr>
                <th>{{ 'documentCategory.population' | trans }}</th>
                <td>{{this.choice_render('Document\\DocumentCategory', 'populations', grant.population)}}</td>
            </tr>
        </tbody>
    </table>
